AHADIC:
    KT_0    : 1.5103769880651072
    ALPHA_G : 0.46567708664167173
    ALPHA_L : 3.4223711296268737
    BETA_L  : 0.6048386609419985
    GAMMA_L : 0.001567652
    ALPHA_D : 1.754158283499811
    BETA_D  : 0.89753297509876
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.0179434893203223
    BETA_H  : 0.5120702413370084
    GAMMA_H : 0.22331655452536076
    STRANGE_FRACTION  : 0.5127411470231045
    BARYON_FRACTION   : 0.08342294858038209
    P_QS_by_P_QQ_norm : 0.6888660448632153
    P_SS_by_P_QQ_norm : 0.09979119
    P_QQ1_by_P_QQ0    : 1.4378793945221626
